#ifndef lint
static char *RCSid = "$Header: atopi.c,v 1.1 89/05/17 20:54:05 mr-frog Exp $";
#endif

/*
 * atopi.c
 *
 * from PSL Empire, 1985
 */

int
atopi(p)
	char	*p;
{
	register int r11;

	if (p) {
		r11 = atoi(p);
		if (r11 < 0)
			r11 = -r11;
		return r11;
	} else {
		return (0);
	}
}
